type: plugin4
name: Photoshop
displayName: Photoshop
version: 6.1.4.2027
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG66DMJ42QDJYFPMH8KQHH

backgroundColor: 4278197295
foregroundColor: 4281048831

license: Proprietary

pluginFileName: PhotoshopUxpPlugin.dll
pluginFolderWin: .
pluginFolderMac: .

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

minimumLoupedeckVersion: 6.0

pluginCapabilities:
    - HasApplication
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

applicationPatterns:
    bundleNamePattern: ^com.adobe.Photoshop$
    executablePathPattern: Adobe Photoshop \d\d\d\d\\Photoshop.exe$
